# type

## Syntax:
`[the] type of {value}`

## Examples:
`print the type of MyData`  
``print the type of `a text string` ``

## Description:
Returns the type of a value; `text`, `numeric`, `boolean`, `list`, `objct` or `none`.

Next: [uppercase](uppercase.md)  
Prev: [trim](trim.md)

[Back](../../README.md)
